/*
 Theme Name:   山全フーズ専用子テーマ
 Theme URI:    
 Description:
 Author:       yamazen
 Author URI:
 Template:     snow-monkey
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

html {
  scroll-behavior: smooth;
}

.mt60{
	margin-top: 60px!important;
}

/* midasi */

header .c-entry__title {
  text-align: center;
}
body.single header .c-entry__title {
  text-align: left;
  font-size: 2rem;
}

.block_t1 {
  margin-top: 0px !important;
  font-size: 24px;
}

/* 共通 */

main h1 {
  font-size: 2.8rem !important;
}
main h2 {
  font-size: 2rem !important;
}

main h3 {
  font-size: 1.6rem !important;
}

main h4 {
  font-size: 1.2rem !important;
}

main h5 {
  font-size: 1.1rem !important;
}

@media (max-width: 767px) {
  td {
    display: block;
  }

  .block_t1 {
    margin-top: 0px !important;
    font-size: 18px;
  }

  .c-fluid-container {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

.wp-block-table td {
  border: 1px solid var(--_lighter-color-gray, #eaeaea);
}
td:first-child {
  background-color: #fffff0;
}
td::nth-child(even) {
  background-color: #fff;
}

/* side */

aside.l-contents__sidebar h2 {
  display: block;
  font-size: 1rem;
  margin-bottom: 5px !important;
  background-color: #e6f1d6;
  padding: 5px 10px;
  border-left: 5px solid #d0eba9;
}

/* HEAD */
.c-page-header[data-has-image="true"] {
  height: clamp(200px, 10vw, 300px) !important;
}
body.single .c-page-header[data-has-image="true"] {
  height: clamp(300px, 62.5vw, 500px) !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-global-nav .c-navbar__item > a {
    font-size: 0.7rem !important;
  }
}

@media (max-width: 767px) {
  .c-page-header[data-has-image="true"] {
    height: clamp(100px, 10vw, 300px) !important;
  }
}

.p-global-nav .c-navbar__item > a {
  padding: calc(var(--_space, 1.8rem) * 0.3) !important;
}

/* ---------- コンテンツ ---------- */

@media (max-width: 680px) {
  .smb-section__contents-wrapper {
    width: 100% !important;
  }
    .wp-block-media-text__content>h2{
      margin-top: 5px !important;
    }
    .wp-block-spacer{
      display: none;
    }
}

/* --- 山全の「人」--- */

body.single .c-page-header[data-has-image="true"] {
  height: clamp(150px, 62.5vw, 300px) !important;
}

body.categoryid-5 .c-entry__content {
  margin-top: -50px !important;
}
/*body.categoryid-5 .c-page-header {
  display: none;
}
body.categoryid-5 .l-contents__body .p-breadcrumbs-wrapper:first-child {
  display: none;
}*/
body.categoryid-5 .c-page-header__bgimage > img {
  display: none;
}
body.categoryid-5 .c-page-header__bgimage {
  background-image: url(https://yamazenfoods.com/wp-content/uploads/2022/02/yf_hito_h4.jpg) !important;
  background-size: cover;
}

body.categoryid-5 .smb-section.story_block1 {
  padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
  padding-top: calc(var(--_space, 1.8rem) * 0) !important;
}
body.categoryid-5 .smb-section.story_block1 .wp-block-image > figure,
body.categoryid-5 .smb-section.story_block1 figure.wp-block-image {
  padding-bottom: 0rem;
  padding-top: 0rem;
}
body.categoryid-5 .c-entry__header {
  display: none;
}
body.categoryid-5 .story_block2_1 .smb-box__background {
  border-width: 0px !important;
}

body.categoryid-5 .smb-section.story_block3 {
  padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
  padding-top: calc(var(--_space, 1.8rem) * 0) !important;
}

body.categoryid-5 .p-breadcrumbs-wrapper {
  padding: 10px 0px 15px !important;
}

body.categoryid-5
  .wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right
  > :first-child {
  margin-top: 0px !important;
  margin-bottom: 20px !important;
}

h1 {
  color: #ff7c00;
  background: -webkit-linear-gradient(
    top,
    #ffb76b 0%,
    #ffa73d 50%,
    #ff7c00 51%,
    #ff7f04 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center !important;
  padding-bottom: 8px !important;
}

body.categoryid-5 h1 {
  position: relative;
}

body.categoryid-5 h1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(
    -45deg,
    #fedd58,
    #fedd58 2px,
    #fff 2px,
    #fff 4px
  );
  background: repeating-linear-gradient(
    -45deg,
    #fedd58,
    #fedd58 2px,
    #fff 2px,
    #fff 4px
  );
}

@media (min-width: 1025px) {
  body.categoryid-5 .story_block1 .wp-block-image img {
    margin-left: 50px;
  }
  body.categoryid-5 .story_block2_1 h2 {
    font-size: 1.4rem !important;
    margin-bottom: 10px;
  }
  body.categoryid-5 .story_block2_1 {
    margin-top: -300px !important;
    margin-bottom: 100px !important;
    margin-left: -200px !important;
    max-width: 50%;
    font-size: 1.4rem;
    box-shadow: 1px 1px 4px #aaa;
  }
}
@media (max-width: 1024px) {
  body.categoryid-5 h1 {
    text-align: left !important;
    font-size: 2rem !important;
    background: -webkit-linear-gradient(
      top,
      #ff6900 0%,
      #f90 50%,
      #ff6900 51%,
      #f90 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 120%;
  }
  body.categoryid-5 .smb-box {
    padding: calc(var(--_space, 1.8rem) * 0.1) !important;
  }
  body.categoryid-5 .story_block2_1 {
    font-size: 1.6rem;
    text-align: center;
  }
  body.categoryid-5 .smb-box__body > h2 {
    font-size: 1.2rem !important;
    margin-bottom: 10px;
    border-bottom: 1px dotted #555;
  }
  body.categoryid-5
    .wp-block-media-text.is-image-fill
    .wp-block-media-text__media {
    height: 80% !important;
    min-height: 300px !important;
  }

  body.categoryid-5 .c-page-header {
    display: block;
  }
}
.c-prev-next-nav {
  display: none !important;
}

/*@media (min-width: 768px) {
  body.categoryid-5 .smb-section.story_block1 {
    padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
    padding-top: calc(var(--_space, 1.8rem) * 0) !important;
    margin-top: -760px !important;
  }
  body.categoryid-5 .smb-section.story_block1 .wp-block-image > figure,
  body.categoryid-5 .smb-section.story_block1 figure.wp-block-image {
    padding-bottom: 0rem;
    padding-top: 0rem;
  }
  body.categoryid-5 .c-page-header__bgimage > img {
    display: none !important;
  }
  body.categoryid-5 .story_block2 {
    margin-top: -300px !important;
    margin-bottom: 320px !important;
  }
  body.categoryid-5 .smb-section.story_block3 {
    padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
    padding-top: calc(var(--_space, 1.8rem) * 0) !important;
  }
  body.categoryid-5 .smb-section.story_block3 .c-container {
    padding-left: calc(
      var(--_container-margin, 0rem) + env(safe-area-inset-left)
    ) !important;
    padding-right: calc(
      var(--_container-margin, 0rem) + env(safe-area-inset-right)
    ) !important;
  }
}

@media (max-width: 767px) {
  body.categoryid-5 .smb-section.story_block1 {
    display: none;
  }
  body.categoryid-5 .story_block2_1 h2 {
    font-size: 1.4rem !important;
    margin-bottom: 10px;
  }
  body.categoryid-5 .c-entry__header {
    margin-top: 150px;
  }
  body.categoryid-5 .story_block2_1 {
    margin-top: -400px !important;
  }
  body.categoryid-5 .story_block3 {
    margin-top: 200px;
  }
  body.single .c-page-header[data-has-image="true"] {
    height: 360px !important;
  }
}
*/

/* 社長のコラム */

@media (max-width: 600px) {
  body.categoryid-6
    .wp-block-media-text.is-stacked-on-mobile
    .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
    padding-top: 30px;
  }
  body.categoryid-6 main h1 {
    font-size: 2rem !important;
  }
}

/*/body.categoryid-6 .c-page-header {
  display: none;
}*/

.c-entry__meta {
  text-align: center;
}
.c-meta__item--author {
  display: none !important;
}

/* トップ */

.top_block2 figure.wp-block-image {
  position: relative;
}

.top_block2 figure.wp-block-image::before,
.top_block2 figure.wp-block-image::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}

.top_block2 figure.wp-block-image::before {
  top: -15px;
  right: -15px;
  border-width: 0 100px 100px 0;
  border-color: transparent #fdd900 transparent transparent;
}

.top_block2 figure.wp-block-image::after {
  bottom: -15px;
  left: -15px;
  border-width: 100px 0 0 100px;
  border-color: transparent transparent transparent #fdd900;
}
.top_block2 img {
  border: 5px solid #fff097 !important;
}

.c-entries--text .c-entries__item {
  border-bottom: 1px dotted var(--_lighter-color-gray, #ddd) !important;
}
.c-entries--text,
.c-entries--text2 {
  border-top: 0px solid var(--_lighter-color-gray, #eee) !important;
}

.top_block4_1 figure.wp-block-media-text__media {
  position: relative;
  display: inline-block;
  border: 5px solid #fff;
  box-shadow: 0 0 4px #e9e9e9;
  overflow: hidden;
  border-radius: 10px;
}

:where(.has-background){
  padding: 20px !important;
}
.shoplistblock2{
  margin-bottom: 5px;
}

@media (min-width: 768px) {
  .top_block1 .wp-block-column:nth-child(2) {
    border-left: 1px solid #f5f5f5;
    padding-left: 40px;
  }
}
@media (min-width: 768px) {
  .smb-section.top_block4 {
    padding-bottom: calc(var(--_space, 1.8rem) * 1.4);
    padding-top: calc(var(--_space, 1.8rem) * 1.4);
  }
  .top_block1 h3 {
    font-size: 0.8rem !important;
  }
}
@media (max-width: 767px) {
  .c-entries--text .c-entry-summary__title {
    font-size: 1rem !important;
  }
  section.top_block10 {
    margin-top: 0px !important;
  }
  .top_block10 .c-container {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .top_block2 figure.wp-block-image::before {
    top: -10px;
    right: -10px;
    border-width: 0 50px 50px 0;
    border-color: transparent #fdd900 transparent transparent;
  }

  .top_block2 figure.wp-block-image::after {
    bottom: -10px;
    left: -10px;
    border-width: 50px 0 0 50px;
    border-color: transparent transparent transparent #fdd900;
  }
  .top_block2 img {
    border: 5px solid #fff097 !important;
  }

  body.home .smb-section-break-the-grid__content--center > .smb-section__header,
  body.home .smb-section-break-the-grid__content--left > .smb-section__header,
  body.home .smb-section-break-the-grid__content--right > .smb-section__header {
    text-align: inherit;
    background-color: rgb(255, 255, 255, 0.8);
    width: 60%;
    color: #000;
    margin: auto;
  }
  .top_block1 h3 {
    margin-bottom: 5px !important;
  }
  .top_block1 .wp-block-column:nth-child(2) {
    margin-top: 5px !important;
  }
  .wp-block-columns:where(.has-background) {
    padding: 0.2em 0.8em;
  }
  .top_block4 h2 {
    font-size: 1.4rem !important;
    margin-bottom: 10px !important;
  }
}

/* BLOCK */

.round_1 img {
  border-radius: 30px !important;
}

/* 私たちについて　*/

.aboutbox1 h2 {
  color: #ff7c00;
  background: -webkit-linear-gradient(
    top,
    #ffb76b 0%,
    #ffa73d 50%,
    #ff7c00 51%,
    #ff7f04 100%
  );
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center !important;
  padding-bottom: 8px !important;
}
h2.aboutbox1 {
  color: #ff7c00;
  background: -webkit-linear-gradient(
    top,
    #ffb76b 0%,
    #ffa73d 50%,
    #ff7c00 51%,
    #ff7f04 100%
  );
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center !important;
  padding-bottom: 8px !important;
}

@media (min-width: 768px) {
  .smb-section.au_block1 {
    padding-bottom: calc(var(--_space, 1.8rem) * 1) !important;
    padding-top: calc(var(--_space, 1.8rem) * 0) !important;
  }
  .smb-section.au_block1 .c-row__col--md-1-4 {
    border-right: 1px solid #999;
  }
  .smb-section.au_block1 .c-row__col--md-3-4 {
    padding-left: 70px;
  }
  .smb-section.au_block1 .smb-section__title {
    font-size: 1.2rem;
    margin: 30% 0;
  }
  .smb-section.au_block1 .smb-section__inner > .c-container {
    padding: 20px;
    background-color: #fbfbfb;
  }
  .about-box1 h3 {
    font-size: 1.4rem !important;
  }
}

@media (max-width: 767px) {
  .smb-section.au_block1 {
    padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
    padding-top: calc(var(--_space, 1.8rem) * 0) !important;
  }
  .smb-section.au_block1 .c-row__col--md-1-4 {
    border-bottom: 1px solid #999;
  }
  .smb-section.au_block1 .c-row__col--md-3-4 {
  }
  .smb-section.au_block1 .smb-section__title {
    font-size: 1.2rem;
  }
  .smb-section.au_block1 .smb-section__inner > .c-container {
    padding: 20px;
    background-color: #fbfbfb;
  }
  .smb-section__background-text__text {
    font-size: 60px !important;
  }
  .smb-section__background-text__text {
    position: static !important;
  }
}

/* 店舗情報 */
.shoplistblock2.smb-section {
  padding-bottom: calc(var(--_space, 1.8rem) * 1) !important;
  padding-top: calc(var(--_space, 1.8rem) * 1) !important;
}
.shoplistblock1 .shoplistblock2 p{
  padding-left: 18px !important;
}
@media (min-width: 768px) {
  .smb-box.shoplistblock1 {
    padding: calc(var(--_space, 1.8rem) * 2) !important;
  }
  .wpco ol {
    display: flex;
    flex-wrap: wrap;
  }
  .wpco li {
    display: block;
    width: 33.3333%;
    font-size: 0.82rem;
  }
}
.shoplistblock1 h2 {
  position: relative;
  padding: 0.1rem 0.5rem 0.3rem 0;
}

.wpco .contents-outline a:before {
  margin-right: calc(
    var(--_space, 1.8rem) * 0.25 * var(--_margin-scale, 1)
  ) !important;
}

.shoplistblock1 h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: "";
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#fa709a),
    to(#fee140)
  );
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}

.shoplistblock1 .vk_button.vk_button-align-wide,
.shoplistblock1 .editor-styles-wrapper .vk_button.vk_button-align-wide {
  max-width: 100%;
}
.wp-block-columns.shoplistblock2 {
  margin-top: 0px;
  font-size: 1.3rem;
}
.smb-box__background {
  border-width: 1px !important;
}
.wp-block-columns.shoplistblock2 a {
  text-decoration: none;
  color: #555;
}

.vk_button .vk_button_link_subCaption,
.editor-styles-wrapper .vk_button .vk_button_link_subCaption {
  font-size: 60% !important;
}
.recruit_img1.wp-block-image > figure,
figure.wp-block-image {
  padding-bottom: 0rem !important;
  padding-top: 0rem !important;
}

@media screen and (max-width: 767px) {
  .shoplistblock1 .is-layout-flow{
    padding-left: 0px !important;
  }
  .shoplistblock1{
    padding: 10px 20px 20px 20px !important;
  }
  .vk_icon {
    margin-bottom: 0em !important;
  }
  .wp-block-columns.shoplistblock2:not(.is-not-stacked-on-mobile) > * + * {
    margin-top: 0;
    line-height: 100%;
  }
}
@media (max-width: 599px) {
  .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: auto !important;
  }
  .wp-block-columns.shoplistblock2 .wp-block-column:first-child {
    width: 8% !important;
    font-size: 1rem;
  }
  .wp-block-columns.shoplistblock2 .wp-block-column:last-child {
    padding-top: 8px;
    margin-left: 0px;
    width: 83% !important;
    font-size: 1rem;
  }
  .tenchouimg {
    width: 60%;
    text-align: center;
  }
  /*.wp-block-columns.shoplink1 {
    display: block !important;
  }*/
  .shoplink1_1,
  .shoplink1_2 {
    margin-top: -20px !important;
  }
  body.page-id-25 main h2 {
    font-size: 1.6rem !important;
  }
}

/* リクルート */

.yf_block1 .smb-items__item {
  background-color: #fff;
  padding: 20px;
  border: 3px solid #fdd028;
  border-radius: 10px;
}
.yf_block1 h3 {
  font-size: 1.3rem !important;
  color: #fdd028;
  text-align: center;
}

.aside_block1 h3 {
  font-size: 2rem;
}
.aside_block1 img {
  border-radius: 50%;
}

.smb-tab-panel {
  border: 0;
  pointer-events: none !important;
  background-color: #feedb7;
  padding: calc(var(--_space, 1.8rem) * 2);
}
.smb-tabs[data-orientation="horizontal"]
  > .smb-tabs__tabs
  .smb-tabs__tab-wrapper {
  margin: auto;
}
.smb-tabs[data-orientation="horizontal"]
  > .smb-tabs__tabs
  .smb-tabs__tab[aria-selected="true"] {
  margin: auto;
  background-color: #ca000d;
  color: #fff;
  border-radius: 100vh;
  border: 0px;
}
.smb-tabs__body {
  margin-top: -20px;
}
.smb-information__item > .c-row > .c-row__col:first-child {
  display: table;
  flex-direction: column;
}
.smb-information__item__label {
  display: table-cell;
  padding: 10px;
  height: 5rem;
  background-color: #fdd02b;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.smb-information__item__body {
  padding: 0px 10px;
}

.re_block1_1 .smb-information__item__label {
  padding: 0 10px;
  background-color: transparent;
  height: auto;
}

.smb-information__body > :not(:first-child) {
  margin-top: calc(var(--_space, 1.8rem) * 0 * var(--_margin-scale, 1));
}
ul.block_list1 li {
  font-weight: 600;
}
@media (min-width: 640px) {
  .smb-information:not([data-sm-split-column="true"])
    .smb-information__item__body {
    margin-top: 0;
    display: table-cell;
    vertical-align: middle;
  }
  .c-row__col--md-2-3,
  .c-row__col--md-4-6,
  .c-row__col--md-6-9,
  .c-row__col--md-8-12 {
    display: table;
  }
  ul.block_list1 li {
    font-size: 1.6rem;
  }
}

@media (min-width: 768px) {
  .aside_block1.smb-section {
    padding-bottom: calc(var(--_space, 1.8rem) * 1) !important;
    padding-top: calc(var(--_space, 1.8rem) * 1) !important;
  }
  .yf_block1 .smb-items__item {
    height: 460px;
  }
}
@media (max-width: 767px) {
  .aside_block1 h3 {
    line-height: 120%;
  }
  .aside_block1 img {
    width: 60%;
  }
  .aside_block1 figure {
    text-align: center;
  }
  .smb-tab-panel {
    padding: calc(var(--_space, 1.8rem) * 1);
  }
}

/* よくある質問 */

.smb-faq__item:first-child {
  border-top: 0px solid var(--_lighter-color-gray, #eee);
  padding-top: calc(var(--_space, 1.8rem) * 0) !important;
}
.smb-faq__item {
  border-bottom: 0px solid var(--_lighter-color-gray, #eee);
  padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
}

/* 記事 */
.c-entry-summary__title {
  font-size: 0.9rem !important;
}

/* アニメーション */

.smb-section a {
  text-decoration: none; /* デフォルトの下線を非表示にする */
  background-image: linear-gradient(90deg, #0086e0, #0086e0); /* 線の色 */
  background-repeat: no-repeat;
  background-position: left bottom; /* 線の起点を左・下に設定 */
  background-size: 0 1px; /* 線の横幅を0、縦幅を1pxに */
  transition: background-size 0.6s; /* 線を伸ばすアニメーション実行時間を指定 */
}

.smb-section a:hover {
  background-size: 100% 1px; /* 線の横幅を100%にする */
}

.p-global-nav .c-navbar__item > a > span {
  text-decoration: none; /* デフォルトの下線を非表示にする */
  background-image: linear-gradient(90deg, #0086e0, #0086e0); /* 線の色 */
  background-repeat: no-repeat;
  background-position: left bottom; /* 線の起点を左・下に設定 */
  background-size: 0 1px; /* 線の横幅を0、縦幅を1pxに */
  transition: background-size 0.6s; /* 線を伸ばすアニメーション実行時間を指定 */
}

.p-global-nav .c-navbar__item > a > span:hover {
  background-size: 100% 1px; /* 線の横幅を100%にする */
}

a img:hover {
  opacity: 0.5;
}

/* BLOCKS */

.smb-section__subtitle {
  font-size: 1.4rem;
}
body.page-id-23 .c-meta,
body.page-id-21 .c-meta {
  display: none;
}

/* footer */

body.home .l-footer {
  position: relative;
  margin-top: -50px;
}

.l-footer--default .l-footer-widget-area {
  padding-bottom: calc(var(--_space, 1.8rem) * 0) !important;
  padding-top: calc(var(--_space, 1.8rem) * 0.8) !important;
}
.l-footer {
  border-top: 0px solid var(--_lighter-color-gray, #eee) !important;
  margin-top: -7px;
  background-image: url(https://yamazenfoods.com/wp-content/uploads/2022/02/yf_2.png);
}
.c-copyright--inverse {
  background-color: transparent !important;
  color: #222 !important;
}
.c-copyright {
  padding-bottom: calc(var(--_space, 1.8rem) * 0.1) !important;
  padding-top: calc(var(--_space, 1.8rem) * 0) !important;
}
@media (max-width: 680px) {
  .l-footer {
    background-position: top;
    background-repeat: no-repeat;
  }
  .has-text-align-center {
    font-size: 0.8rem !important;
  }
  .l-footer--default .c-copyright {
    background-color: #fffccd !important;
    font-size: 0.6rem;
  }
}

/* 問い合わせフォーム */

body.page-id-33 .c-entry__header {
  margin-bottom: 0px !important;
}

#form1 {
  overflow: hidden;
}
#form1 table {
  width: 100%;
}
#form1 th,
#form1 td {
  padding: 10px 20px;
  border: 1px solid #ededed;
}
#form1 th {
  width: 30%;
  text-align: left;
  font-weight: normal;
  background-color: #f9f9f9;
}
#form1 .form_1 {
  background-color: #f39800;
  padding: 10px;
  color: #fff;
  text-align: center !important;
  margin-bottom: 20px;
}
#form1 .color-botton01 {
  width: 220px;
  margin: 20px auto;
  padding: 15px 5px;
  background-color: #f39800;
  text-align: center;
  border-radius: 30px;
}
#form1 .color-botton01 a {
  color: #fff;
}

@media (min-width: 768px) {
  .wpcf7 {
    width: 100% !important;
  }
}

.wpcf7 {
  margin: 0px auto !important;
  padding: 0px !important;
  padding-bottom: 0px !important;
}
span.wpcf7-list-item {
  display: block !important;
  margin: 0 0 0 1em;
  width: 100%;
}

/* 必須マーク */
.must {
  color: #222;
  margin-right: 5px;
  padding: 3px 5px;
  background: #fdd028;
  border-radius: 20px;
  font-size: 11px;
}

/* 任意マーク */
.free {
  color: #fff;
  margin-right: 5px;
  padding: 3px 5px;
  background: #a9a9a9;
  border-radius: 20px;
  font-size: 11px;
}

/* 入力項目を見やすくする */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  padding: 8px 15px;
  margin-right: 10px;
  margin-top: 10px;
  border: 1px solid #d0d5d8;
  border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  height: 200px;
}

/* 送信ボタンを見やすくする */
input.wpcf7-submit {
  padding: 10px 80px;
  background: #ff7b00;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.formb2 {
  margin-top: 10px;
  text-align: center;
}

/* エラーメッセージを見やすくする */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
  color: red;
  font-weight: 600;
}

.wpcf7-form-control.wpcf7c-btn-confirm {
  width: 350px;
  padding: 15px !important;
  color: #fff;
  font-size: 30px !important;
  font-weight: 600;
  border-radius: 50px !important;
  margin-top: 30px !important;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffc86a+0,f39800+100 */
  background: #ffc86a !important; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #ffc86a 0%,
    #f39800 100%
  ) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #ffc86a 0%,
    #f39800 100%
  ) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #ffc86a 0%,
    #f39800 100%
  ) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc86a', endColorstr='#f39800',GradientType=0 ) !important; /* IE6-9 */
}

@media only screen and (max-width: 480px) {
  #form1 {
    margin: 0 -10px;
  }
  #form1 th,
  #form1 td {
    width: 100% !important;
    display: block;
    border-top: none;
  }
  #form1 tr:first-child th {
    border-top: 1px solid #ddd;
  }
}
